Skip to main content
`Ctrl`+`K`

# MATSEQDENSECUDA

“seqdensecuda” - A matrix type to be used for sequential dense matrices on GPUs.

## Options Database Keys

- -mat_type seqdensecuda - sets the matrix type to `MATSEQDENSECUDA` during a call to `MatSetFromOptions()`

## See Also

`MATSEQDENSE`

## Level

beginner

## Location

src/mat/impls/dense/seq/cupm/cuda/matseqdensecuda.cu

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages